uuid: 6d936de0-0241-4d34-94b0-f8354501496b
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.authors
id: taxonomy_term.authors
target_entity_type_id: taxonomy_term
target_bundle: authors
default_langcode: site_default
language_alterable: false
